Subject: Re: [PATCH net-next 1/3] net: dsa: yt921x: Refactor port error message

From: Jakub Kicinski <[email-masked]>
Date: Wed, 4 Feb 2026 21:07:28 -0800

On Wed,  4 Feb 2026 01:12:41 +0800 David Yang wrote:
> +#define print_port_err(dev, port, res, action) dev_err( \
> +	(dev), "Failed to %s port %d: %i\n", (action), (port), (res))

functions are preferred over macros when possible per kernel coding
guide